/*********************************************************************************
core styles
***************/
body {
	color: #000;
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	background: #fff;
}
h1, h2, h3, h4, h5, p, ul, li {
	margin: 0px;
	padding: 0px;
}
a {
	color: #000;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #632dff;
}
a:active {
	box-shadow: none;
}
p {
	line-height: 20px;
	margin-bottom: 10px;
}
h1, h2 {
	margin-bottom: 10px;
}
h5 {
	font-size: 15px;
	font-weight:600;
	margin-bottom: 4px;
}
.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}
.no-padding-right {
	padding-right: 0px
}
.no-padding-left {
	padding-left: 0px;
}
.bdy-ovrlay {
	background: rgba(0, 0, 0, .4);
	position: fixed;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	right:0;
	bottom:0;
	z-index: 8; 
	display:none; 
}
/*********************************************************************************
colored text and buttons
***************/
.text-orange {
	color: #f88530
}
.btn{
	position: relative;
	padding: 10px 15px;
	border-radius: 7px;
	font-weight: 500;
	text-transform: capitalize;
	border: 1px solid transparent; 
	 
	cursor:pointer;
	user-select:none;
	text-align: center; 
	cursor: pointer;
	transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
  
.btn:hover {
	background: #FF407E !important;
	border-color: transparent;
	color: #fff !important;
}
.btn:focus{
	background: #666  !important; 
	outline: 0;
	color: #fff !important;
}
  
.btn:after {
	content: "";
	display: block;
	position: absolute;
	border-radius: 7px;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.5s;
	box-shadow: 0 0 5px 10px #632dff;
}
  
.btn:active:after {
	box-shadow: 0 0 0 0 #632dff;
	position: absolute;
	border-radius: 7px;
	left: 0;
	top:0;
	opacity: 1;
	transition: 0s;
}
.btn-sub {
	background: #632dff;
	color: #fff;
}
.btn-cncel {
	background: #fff;
	border-color: #632dff;
	color: #000;
}
.btn-brdr {
	background: #fff;
	border-color: #632dff;
	color: #000;
} 

.btn-more {
	color: #ff8700!important;
	font-weight: 600;
	position: relative;
	padding: 10px 35px 10px 12px;
	border: 1px solid;
	border-radius: 25px;
	top: 10px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: scale(3);
	-ms-transform: scale(3);
	transform: scale(3);
}
.btn-more:hover {
	color: #fff!important;
	padding-right: 12px;
}
/*********************************************************************************
header styles
***************/
header {
	width: 100%;
	z-index: 99;
	background:#fff; 
}
/*********************************************************************************
top row
***************/ 
header .top-row {
    background: url('../img/top-back.jpg') no-repeat center top #632dff;background-size: 100%;
    padding: 6px 0; 
}
header .top-row .cnt-nav {
    margin: 3px 0;
}
header .top-row .cnt-nav ul {
	list-style:none; 
}
header .top-row .cnt-nav ul li {
	margin-right: 15px;
	float: left;
}
header .top-row .cnt-nav ul li a{
	color: #fff; 
}

header .top-row .cnt-nav ul li a img {
	filter:brightness(0) invert(1);
	max-width: 13px;
	margin-right: 6px;
	vertical-align: -2px
}

header .top-row .cnt-nav ul li a:hover{
	color: #ffffffd3; 
}
 
header .top-row .trck-ordr{
	display:block;
	float:right;
	color: #fff;
	margin: 3px 10px 3px 0;
}
header .top-row .trck-ordr img {
	filter:brightness(0) invert(1);
	max-width: 14px;
	margin-right: 5px; 
}
header .top-row .trck-ordr:hover{
	color: #ffffffd3; 
}

/*********************************************************************************
buyer nav - stage 1
***************/ 
header .byer-nav {
 float:right; 
}
header .byer-nav ul.stge1 {
 list-style:none;
}
header .byer-nav ul.stge1 li {
 float:left;
 position:relative; 
z-index: 2; 
}
header .byer-nav ul.stge1 li a {
    display: block;
    padding: 2px 15px 2px 10px;
    background: #fff;
    color: #632dff; 
    border-radius: 3px;
	border:1px solid transparent;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
header .byer-nav ul.stge1 li a img {
    max-width: 19px;
    vertical-align: -5px;
}

header .byer-nav ul.stge1 li a .nav-lbl{} 
  
header .byer-nav ul.stge1 li a:not(.welcme):hover {
 color:#fff;
 border-color: #fff;
 background: transparent !important;
}
header .byer-nav ul.stge1 li a:not(.welcme):hover img{
	filter:brightness(0) invert(1);
} 
header .byer-nav ul.stge1 a.welcme{overflow: hidden;}
header .byer-nav ul.stge1 a.welcme img { 
	float: left;
}
header .byer-nav ul.stge1 a.welcme .nav-lbl {
    overflow: hidden !important;
    text-overflow: ellipsis;
    white-space: nowrap !important;
    display: block;
    max-width: 125px;
    float: left;
}
/*********************************************************************************
buyer sub nav - stage 2
***************/    
header .byer-nav ul.stge2 { 
 display:none;
 list-style:none;
 background:#fff; 
 border-radius:12px; 
 padding: 15px;
 width: calc(100% + 100px);
 overflow:hidden; 
 position:absolute; 
 right:0;
 top:calc(100% + 2px);
 z-index: -1; 
 -webkit-box-shadow: 0px 5px 9px rgb(0 0 0 / 8%); 
 -moz-box-shadow: 0px 5px 9px rgb(0 0 0 / 8%); 
 box-shadow: 0px 5px 9px rgb(0 0 0 / 8%); 
}
header .byer-nav ul.stge2 li {
 float: inherit; 
}

header .byer-nav ul.stge2 li.hnd-icn{
	background: url('../img/hand-icon.png') no-repeat center;
	background-size: 100%;
	width: 32px;height:32px;
	margin-bottom: 10px;
}
header .byer-nav ul.stge2 li.byer-nm{
	font-size: 20px; 
	font-weight: 700;
	margin-bottom: 12px;
}

header .byer-nav ul.stge2 li.has > a:after,
header .byer-nav ul.stge2 li.hasnt > a:after {
	content: '';
	width: 9px;
	height: 9px; 
	position:absolute;
	right:10px;
	top:50%;
	margin-bottom:-50%;
	-moz-transform: translateY(-50%); 
	-webkit-transform: translateY(-50%); 
	transform: translateY(-50%);  
}
header .byer-nav ul.stge2 li.has > a:after{
	background: url(../img/icon-plus.png) no-repeat center;
	background-size: 100%;
}
header .byer-nav ul.stge2 li.hasnt > a:after{
	background: url(../img/icon-less.png) no-repeat center;
	background-size: 100%;
}  
header .byer-nav ul.stge2 li a {
	 background:#fff; 
	 border-radius:inherit;border: 0;
	 border-bottom: 1px solid #f8f8f8;
	 color: #999 !important;
	 padding:10px 12px;
}
header .byer-nav ul.stge2 li a img{
	margin-right: 8px; vertical-align: -4px;
} 
header .byer-nav ul.stge2 li a:hover {
	color: #632dff !important; border-bottom: 1px solid #f8f8f8!important;
}  
header .byer-nav ul.stge2 li a:hover img{
	filter: invert(44%) sepia(46%) saturate(5094%) hue-rotate(317deg) brightness(101%) contrast(101%)!important;
} 
header .byer-nav ul.stge2 li.lgout{
	padding-top:12px;
}
header .byer-nav ul.stge2 li.lgout a,
header .byer-nav ul.stge2 li.lgout a:hover{
	background: #FFF5F5!important;
	color: #FF407E!important;
	border: 0!important;
	border-radius: 5px;
	text-align: center;
}

header .byer-nav ul.stge1 li:hover ul.stge2 {
  	display: block;
	-webkit-animation: animte-vert 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-animation: animte-vert 600ms cubic-bezier(0.075, 0.82, 0.165, 1);  
} 
/*********************************************************************************
buyer sub nav - stage 3
***************/ 
header .byer-nav ul.stge3{ 
	display:none;
	list-style:none; 
}
header .byer-nav ul.stge3 li a {
    padding-left: 25px;
}
header .byer-nav ul.stge3 li:last-child a {
border-bottom: 1px solid #f8f8f8;
}

/*********************************************************************************
logo row
***************/ 
header .logo-row {
	border-bottom: 1px solid #F1F1F1;
}
header .logo-row .logo {
	display: block;
	padding:14px 0
}
header .logo-row .logo img {
	max-width: 145px;
}
header .logo-row .center{padding:0;}
 
/*********************************************************************************
search row
***************/ 
header .srch-row{
	margin:28px -8px;
	float: right;
	max-width: 610px;
}

header .srch-row .srch-col{
	float:left;
	margin:0 8px;
	background: #F3F3F3;
	border-radius: 5px;
}
header .srch-row .srch-col .inpt-col,
header .srch-row .srch-col .slct-col{
	padding: 8px 12px 8px 30px;   
}

header .srch-row .srch-col .inpt-col input,
header .srch-row .srch-col .slct-col select{
	width: 100%; 
	outline: 0;border: 0; background-color: transparent;
}

header .srch-row .loc-col{	
	width: calc(190px - 16px); 
}

header .srch-row .loc-col .inpt-col, header .srch-row .loc-col .slct-col{	
	background: url('../img/loc-icon.png') no-repeat;
    background-size: 25px;
    background-position: 4px 5px;
} 
 
header .srch-row .loc-col .slct-col select {
    padding: 1px 10px 2px 0;
}

header .srch-row .ct-col{
	width: calc(100% - 206px);
	position: relative;
}
header .srch-row .ct-col:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 5px;
	bottom: 5px;
	width: 1px;
	background-color: #ccc;
}  
header .srch-row .ct-col .inpt-col{	
	width: 50%;
    float: left;
	background: url('../img/search-icon.png') no-repeat;
    background-size: 25px;
    background-position: 4px 5px;
} 
header .srch-row .ct-col .slct-col{	
	width: 50%;
    float: left;
	background: url('../img/ct-icon.png') no-repeat;
    background-size: 25px;
    background-position: 4px 5px;
} 
header .srch-row .ct-col .slct-col select { 
    padding: 1px 30px 1px 0; 
}  

/*********************************************************************************
shopping cart
***************/ 
header .crt-shop {
    float: right;
    background: #F3F3F3;
    padding: 8px;
    border-radius: 5px; 
	margin:28px 0 28px 15px;
}
header .crt-shop a {
  
}
header .crt-shop .crt-icon {
    background: url(../img/cart-icon.png) no-repeat center;
    background-size: 100%;
    width: 22px;
    height: 22px;
    display: block;
    position: relative;
}
header .crt-shop .crt-qty {
    color: #fff;
    width: 17px;
    height: 16px;
    font-size: 10px;
    font-weight: 700;
    text-align: center;
    background: #FF407E;
    position: absolute;
    border-radius: 15px;
    right: -5px;
    bottom: -5px;
}
/*********************************************************************************
content row
***************/ 
.cntnt-row{
	background: #fff url('../img/pg-back.jpg') repeat-x top;
	padding: 25px 0;
}
.cntnt-row.innr{
	padding: 10px 0 25px;
}
/*********************************************************************************
breadcrumb
***************/ 
.breadcrmb {
	margin-bottom: 10px;
}   

.breadcrmb-loc {
	list-style: none;  
}

.breadcrmb-loc li { 
	text-transform: capitalize;
	float: left; 
	margin-right: 10px; 
}

.breadcrmb-loc li:last-child {
	margin-right: 0px !important;
}

.breadcrmb-loc li a {
	color: #000 ; position: relative;
}

.breadcrmb-loc li a:after {
	content: '/';
	font-family: 'FontAwesome';
	font-size: 16px;
	margin-left: 10px;
	color: #000 ;
}

.breadcrmb-loc li:last-child a:after {
	content: '';
	margin-left: 0px;
}

.breadcrmb-loc li:first-child a {
	padding-left: 20px;
}
.breadcrmb-loc li:first-child a:before {
    content: '';
    background: url('../img/arrow-left-blck-icon.png') no-repeat center;
    background-size: cover;
    position: absolute;
    width: 13px;
    height: 13px;
    left: 0;
    top: 3px;
}

.breadcrmb-loc li a:hover {
	color: #FF407E ;
}

.breadcrmb-loc li a.active {
	color: #79767C ;
}

/*********************************************************************************
headings
***************/  
.main-headng {
	margin-bottom:12px; 	
	font-weight:700; 
} 

/*********************************************************************************
slider section
***************/ 
.slide-dsply{
	 
}
.slide-dsply .slide-col{
	border-radius: 10px;
	overflow: hidden;
}
.slide-dsply .slide-col img{
	max-width: 100%;
}
.slide-dsply .owl-carousel .owl-stage-outer {
    border-radius: 10px;
}
.slide-dsply .owl-carousel  .owl-nav div { 
    border: 0;
    background: #F3F0FF; 
} 
.slide-dsply .owl-carousel  .owl-nav div:hover {
    background: #632dff;
}

/*********************************************************************************
banner display
***************/
.prom-bnner-row{
	padding:75px 0 40px; 
}
.prom-bnner-row .prom-bnner{overflow:hidden;border-radius:10px;margin: 12px 0;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.prom-bnner-row .prom-bnner img{
	max-width: 100%;
	
} 
 
.prom-bnner-row .prom-bnner:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}
 
/*********************************************************************************
coupon row
***************/
.cupon-row{
	padding:40px 0 20px; background: #F8F6FF; 
}
/*********************************************************************************
categorized wise coupon
***************/
.ct-cupon-row{
	padding:40px 0 20px; 
}	
.ct-cupon-row .ct-col{
	border-radius: 12px;
	margin-bottom: 20px;
	position: relative; 
	overflow: hidden;
	height: 242px;
}
.ct-cupon-row .ct-col img{
	max-width: 100%;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.ct-cupon-row .ct-col:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.ct-cupon-row .ct-col .ct-ovrlay{
	background: linear-gradient(10deg, #000 7.46%, rgba(0, 0, 0, 0.30) 47.59%, rgba(0, 0, 0, 0.12) 62.66%, rgba(0, 0, 0, 0.00) 76.95%);
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0; 
}
.ct-cupon-row .ct-col .ct-ovrlay .ct-inf{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding:25px 20px;
} 
.ct-cupon-row .ct-col .ct-nm{
	width: 155px;
	font-size: 24px; 
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.1px;
	color: #fff;
	margin-bottom: 15px;
}
.ct-cupon-row .ct-col .ct-lnk{
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 8px;
	border: 1px solid #FF407E;
	color: #fff;
	padding:7px 15px ;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.ct-cupon-row .ct-col .ct-lnk:hover{
	background-color: #FF407E;
	color: #fff;
} 
/*********************************************************************************
coupon 
***************/ 
.cupon-col {
    background-color: #fff;
    border: 1px solid #F1F1F1;
    border-radius: 12px;
    padding: 8px;
    margin-bottom: 20px;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.cupon-col .cupon-img{
	border: 1px solid #F1F1F1;
	border-radius: 12px;
	margin-bottom: 8px;
	overflow: hidden;
}
.cupon-col .cupon-img img{
	max-width: 100%;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}  

.cupon-col .cupon-ct{
	font-size: 12px;
	margin-bottom: 0px;
	color: #666;
}
.cupon-col .cupon-lbl{
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 3px;
	overflow: hidden !important;
    text-overflow: ellipsis;
    white-space: nowrap !important;
    display: block;
    max-width: 98%;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.cupon-col .cupon-bnft{
	display: table;
	padding: 2px 10px;
	border-radius: 8px;
	background: #F3F0FF;
	color: #632dff;
	font-size: 12px;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.cupon-col .cupon-bnft b{
	font-size: 14px;
}
.cupon-col:hover{
	background: #F3F0FF;
}
.cupon-col:hover .cupon-img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.cupon-col:hover .cupon-lbl{
	color: #632dff;
}
.cupon-col:hover .cupon-bnft{ 
	background: #fff; 
} 
/*********************************************************************************
categorized wise coupon
***************/ 
.brnd-dscnt-row{
	padding:40px 0 20px; 
}

.brnd-dscnt-row .brnd-col{
	border-radius: 12px;
	margin-bottom: 20px;
	position: relative; 
	overflow: hidden;
}
.brnd-dscnt-row .brnd-col img{
	max-width: 100%;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.brnd-dscnt-row .brnd-col:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
/*********************************************************************************
Faq
***************/ 
.faq-row{
	padding:50px 0 20px; 
	background: #632dff;
}
.faq-row .main-headng{
	text-align: center;
	color: #fff; 
	margin-bottom: 25px;
}

/*********************************************************************************
Item List
***************/ 
.itm-lst-row {
}
.itm-lst-row .ct-head {
	background: #FF407E;
	color: #fff;
	padding: 12px 15px;
	margin-bottom:0;
	font-weight: 700;
	border-radius: 12px 12px 0 0;
}

.itm-lst-row  .itm-ct-lst {
	background: #fff; 
	border: 1px solid #F1F1F1;
	border-radius: 0 0 12px 12px; 
	margin-bottom: 10px;
	max-height:400px;
	overflow-y:auto;
}
.itm-lst-row  .itm-ct-lst ul {
	list-style:none;
}
.itm-lst-row  .itm-ct-lst ul li ul {
	display:none;
}
.itm-lst-row  .itm-ct-lst ul li ul.active {
	display:block;
	margin-top: 8px !important;
}
.itm-lst-row  .itm-ct-lst ul li{
	 
}
.itm-lst-row  .itm-ct-lst ul li a {
    position: relative;
    display: block;
    text-transform: capitalize;
    padding: 13px 15px 13px 32px;
    border-bottom: 1px solid #F1F1F1;
}
.itm-lst-row  .itm-ct-lst ul li a.active {
	color: #FF407E !important;
} 
.itm-lst-row  .itm-ct-lst ul li:last-child a {
	border: 0;
}
.itm-lst-row  .itm-ct-lst > ul > li > a:before {
    content: '';
    background: url('../img/caret-right-blck-icon.png') no-repeat center;
    background-size: cover;
    position: absolute;
    width: 18px;
    height: 18px;
    left: 10px;
    top: 14px;
    -webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.itm-lst-row  .itm-ct-lst > ul > li > a.active:before {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	filter: invert(44%) sepia(46%) saturate(5094%) hue-rotate(317deg) brightness(101%) contrast(101%)!important; 
} 

.itm-lst-row  .itm-ct-lst > ul > li > a:hover{ 
	color: #FF407E !important;
}
.itm-lst-row  .itm-ct-lst > ul > li > a:hover:before{
	filter: invert(44%) sepia(46%) saturate(5094%) hue-rotate(317deg) brightness(101%) contrast(101%)!important; 
}
.itm-lst-row  .itm-ct-lst ul ul li a {
	
} 

.itm-lst-row .fltr-head {
	color: #632dff;
	border-bottom: 1px solid #D2D1D3;  
	padding: 10px 15px;
	margin-bottom:15px;
	font-weight: 600;
	position: relative; 
}
.itm-lst-row .fltr-head:after {
	content: '';
	position: absolute;
	width: 80px;
	height: 1px;
	bottom: -1px;
	left: 0;
	background-color: #632dff;
}

.itm-lst-row .fltr-sb-head{font-weight: 700; margin-bottom: 0;}

.itm-lst-row  .fltr-lst { 
	margin-bottom: 15px;
	max-height:400px;
	overflow-y:auto;
}
.itm-lst-row  .fltr-lst ul {
	list-style:none;
} 
.itm-lst-row  .fltr-lst ul li{
    text-transform: capitalize;
    padding: 10px 15px;
    border-bottom: 1px solid #F1F1F1;
} 
.itm-lst-row  .fltr-lst ul li input{
	margin-right: 5px;
}
/**/
.itm-lst-row .itm-fltr { 
	position: relative; margin-bottom: 18px;
}
.itm-lst-row .itm-fltr:after {
	content: '';
	position: absolute;
	width: calc(100% - 200px);
	height: 1px;
	top:10px;
	right: 0;
	background-color: #F1F1F1;
}
.itm-lst-row .fltr-typ{
	 
}
.itm-lst-row .fltr-typ select{
	 font-weight: 700;
	 border: 0; outline: 0;
	 background: transparent;
} 

/**/
.itm-lst-row  .itm-lst{}

/*********************************************************************************
Item Details
***************/ 
.itm-dtls-row{

}
.itm-dtls-row img{
	border: 1px solid #F1F1F1;
    border-radius: 12px;
}
.itm-dtls-row .itm-dtl-tp{
	padding: 20px 0 15px;
	border-bottom:1px solid #F1F1F1; 
} 
.itm-dtls-row .itm-dtl-tp  .itm-bnft{margin-bottom:8px ;}
.itm-dtls-row .itm-dtl-tp  .itm-bnft span{
	display: inline-block;
	margin-right: 13px;
	font-size: 12px;
}
.itm-dtls-row .itm-dtl-tp .itm-bnft span.dscnt{
    padding: 0px 6px;
    border-radius: 6px;
    background: #F3F0FF;
    color: #632dff;  
}
.itm-dtls-row .itm-dtl-tp  .itm-bnft span b {
    font-size: 13px;
} 
.itm-dtls-row .itm-dtl-tp .itm-lbl {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0px; 
} 
.itm-dtls-row .itm-dtl-tp .itm-nts {font-size: 12px;font-weight: 600;float: right;}
.itm-dtls-row .itm-dtl-tp .itm-nts span{
    display: block; 
    padding: 0 8px 1px;
    border-radius: 25px;
    background: #ECF8E0;
    color: #009710;
    font-size: 13px;
    font-weight: 600;
    margin-top: 1px;
}  
.itm-dtls-row .itm-dtl-mid{
	margin: 0 -7px;
	padding: 12px 0 15px;
	
}
.itm-dtls-row .itm-dtl-mid .itm-amt-col{width:calc(50% - 75px); padding: 0 7px; float: left;}
.itm-dtls-row .itm-dtl-mid .itm-amt-col p{
	font-size: 12px; 
	font-weight: 700;margin: 0;
}
.itm-dtls-row .itm-dtl-mid .itm-amt-col p span{
	font-weight: 400;
	display: block;
	background: #F3F3F3;
	border-radius: 8px;
	color: #666;
	padding: 8px;
	margin-top: 2px;
}

.itm-dtls-row .itm-dtl-mid .itm-qty-col{width:calc(50% - 75px); padding: 0 7px; float: left;}
.itm-dtls-row .itm-dtl-mid .itm-qty-col label{
	font-size: 12px; 
	font-weight: 700;
	margin-bottom: 2px;
}
.itm-dtls-row .itm-dtl-mid .itm-qty-col input{
	width: 100%;
	display: block;
	background: #F3F3F3;
	color: #666;
	outline: 0;border: 0;
	border-radius: 8px;    
	padding: 8px;
}

.itm-dtls-row .itm-dtl-mid .itm-btn-col{width:150px; padding: 0 7px; float: left;}
.itm-dtls-row .itm-dtl-mid .itm-btn-col .btn {
    width: 100%;
    text-transform: uppercase;
    padding: 7px;
    margin-top: 21px;
}

.itm-dtls-row .itm-dtl-mid:after{
	content: '';
	display: table;
	clear: both;
}

.itm-dtls-row .itm-dtl-btm{
	padding: 15px 0 15px;
	border-top:1px solid #F1F1F1; border-bottom:1px solid #F1F1F1; 
}

.itm-dtls-row .itm-dtl-btm .itm-oth-inf{} 
.itm-dtls-row .itm-dtl-btm .itm-oth-inf .itm-icn {
    float: left;
    width: 40px;
    height: 40px;
    line-height: 30px;
    border-radius: 8px;
    background: #fff;
	padding: 3px;
	border: 1px solid #F1F1F1;
}
.itm-dtls-row .itm-dtl-btm .itm-oth-inf .itm-icn img{
	max-width: 100%;    border: 0;
}
.itm-dtls-row .itm-dtl-btm .itm-oth-inf .itm-inf {
    float: left;
    width: calc(100% - 40px);
    padding: 0 30px 0 10px;
}
.itm-dtls-row .itm-dtl-btm .itm-oth-inf .itm-inf .itm-id {
    font-size: 11px;
	font-weight: 700;
    margin: 0;
    color: #666;
    line-height: 18px;
}
.itm-dtls-row .itm-dtl-btm .itm-oth-inf .itm-inf .itm-lbl {
	font-size: 13px;
    margin-bottom: 6px;
}
.itm-dtls-row .itm-dtl-btm .itm-oth-inf:after{
    content: '';
    display: table;
    clear: both;
}
.itm-dtls-row .itm-tbs{

}
.itm-dtls-row .itm-tbs ul{
	list-style: circle;
	list-style-position: inside;
	padding-left:20px;
}
.itm-dtls-row .itm-tbs ul li{
	text-indent: -20px;margin-bottom: 8px; line-height: 22px;
} 

/*********************************************************************************
number increment decrement
***************/
.num-incr-decr {
	position: relative; 
} 
.num-incr-decr span {
    width: 22px;
    height: 22px;
    line-height: 25px; 
    cursor: pointer;
    background-color: #632dff;
    border-radius: 8px;
    text-align: center; 
    position: absolute;
    top: 7px;
    right: 6px;
}
.num-incr-decr span.decrMent{
	right: 35px;
}
.num-incr-decr span.decrMent:before {
	content: url(../img/icon-less.png);filter: brightness(0) invert(1);
}
.num-incr-decr span.incrMent:before {
	content: url(../img/icon-plus.png);filter: brightness(0) invert(1);
}  

/*********************************************************************************
cart
***************/ 
.crt-tble {  
	white-space: nowrap;
}
.crt-tble th {
	 
}
.crt-tble td {
	 
}
.crt-tble td img {
	width:72px;
	height: 72px;
	border: 1px solid #F1F1F1;
	border-radius: 8px;
}
.crt-tble td .itm-id {
    font-size: 11px;
    margin: 8px 0px 0px;
    color: #666;
	line-height: 18px;
}
.crt-tble td .itm-lbl { 
    font-weight: 700;
    margin-bottom: 6px; 
}
.crt-tble td .itm-nts {
    display: inline-block;
    padding: 0 8px 1px;
    border-radius: 25px;
    background: #ECF8E0;
    color: #009710; 
	font-size: 13px;
	font-weight: 600; 
	margin-bottom: 0;
}
.crt-tble td input {
    width: 60px;
    outline: 0;
    border: 0;
    background-color: #F3F3F3;
    border-radius: 5px;
	border: 1px solid transparent;
    padding: 4px 6px;
}
.crt-tble td input:focus {
	border-color: #FF407E;
	color:#FF407E
}
.crt-tble td .itm-rmve {
    background: url('../img/trash-icon.png') no-repeat center;
    background-size: cover;
    width: 26px;
    height: 26px;
	margin: auto;
}
.crt-tble td.col-img{
	width: 80px;padding-right: 0!important; 
}
.crt-tble td.col-itm{width: 350px;}
.crt-tble td.col-qty{}
.crt-tble td.col-rte{}
.crt-tble td.col-amt{}
.crt-tble td.col-dscnt{}
.crt-tble td.col-net-amt{}
.crt-tble td.col-rmve{}

.crt-smry{
	border:1px solid #F1F1F1;
	padding: 12px 15px;
	margin-top: 15px;
	border-radius: 15px;
}
.crt-smry .pyble-lbl{
	font-size: 11px;
    margin-bottom: 2px;
    color: #666;
	line-height: 18px;
}
.crt-smry .pyble-amt{
	font-size: 19px; 
	font-weight: 700;
	margin-bottom:0;
}
.crt-smry .btn{
	float: right;
	margin-left: 12px;
	text-transform:uppercase;
	border-radius: 9px;
}
.crt-smry .btn-brdr{
	font-weight: 700;
}
.crt-smry .btn-sub{ 
	background-image: url(../img/continue-icon.png);
    background-size: 27px;
	background-repeat: no-repeat;
    background-position: 95% 7px;
	padding-right:45px ;
}
/*********************************************************************************
Checkout
***************/ 
.chckt-row{

}
.chckt-row h1{
	
}
.chckt-row .chckt-col{ 
	border-radius: 15px;
	border: 1px solid #F1F1F1;
	overflow: hidden;
	margin-bottom: 15px;
}
.chckt-row .chckt-col .chckt-tp{ 
	background: #FF407E;
	color: #fff;
	padding: 12px 15px; 
	font-weight: 700;
	border-radius: 12px 12px 0 0;
}
.chckt-row .chckt-col .chckt-btm{
	padding: 15px 15px 0; 
	background: #fff;
}
.chckt-row .chckt-col .chckt-btm .pws_tabs_container { 
    margin-top: 0px!important;
}

.chckt-row .chckt-col .chckt-btm .wallt-inf{ margin-bottom: 15px;} 
.chckt-row .chckt-col .chckt-btm .wallt-inf .wallt-icn {
    float: left;
    width: 48px;
    height: 48px;
    line-height: 40px;
    border-radius: 8px;
    background: #FFECEC;
	padding: 3px; 
}
.chckt-row .chckt-col .chckt-btm .wallt-inf .wallt-icn img{
	max-width: 100%;   
}
.chckt-row .chckt-col .chckt-btm .wallt-inf .wallt-txt {
    float: left;
    width: calc(100% - 48px);
    padding: 0 0 0 15px;
}
.chckt-row .chckt-col .chckt-btm .wallt-inf .wallt-txt .wallt-id {
    font-size: 12px; 
    margin: 0;
    color: #666; 
}
.chckt-row .chckt-col .chckt-btm .wallt-inf .wallt-txt .wallt-lbl {
	font-size: 14px;font-weight: 700;
    margin-bottom: 6px;
}
.chckt-row .chckt-col .chckt-btm .wallt-inf .wallt-txt .wallt-lbl b {
    color: #632dff;
    font-size: 20px;
    position: relative;
    bottom: -1px;
}

.chckt-row .chckt-col .chckt-btm .wallt-bal {
    font-size: 12px; 
    margin: 0;
    color: #666; 
}
.chckt-row .chckt-col .chckt-btm .wallt-bal b {
	font-size: 14px;font-weight: 700;  color: #000; 
}
.chckt-row .chckt-col .chckt-btm .wallt-bal b.amt{ 
	color: #009710;
}

.chckt-row .chckt-col .chckt-btm .wallt-inf:after{
    content: '';
    display: table;
    clear: both;
}
.chckt-row .chckt-col .chckt-btm .btn { 
    text-transform: uppercase;
    padding: 7px 15px; 
    float: right;
}

.chckt-row .chckt-col .chckt-btm .chckt-msg {
    color: #2178FF;
    font-weight: 500;
    line-height: 18px;
    border-radius: 8px;
    background: #F2F7FF;
    padding: 10px 15px 10px 35px;
    margin-bottom: 15px;
    position: relative;
}
.chckt-row .chckt-col .chckt-btm .chckt-msg:before {
    content: '';
    background-image: url('../img/info-icon.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 7px;
    top: 7px;
}
.chckt-row .chckt-col .chckt-btm .form-control {
    background: #F3F3F3;
    border-color: transparent;
    padding-left: 40px;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 10px;
}
.chckt-row .chckt-col .chckt-btm .frst-nm {
    background-image: url('../img/user-icon.png');
}
.chckt-row .chckt-col .chckt-btm .email {
    background-image: url('../img/env-icon.png');
} 
.chckt-row .chckt-col .chckt-btm .crd-no {
    background-image: url('../img/card-icon.png');
}
.chckt-row .chckt-col .chckt-btm .crd-cv {
    background-image: url('../img/card-cv-icon.png');
}
.chckt-row .chckt-col .chckt-btm .exp-dt {
    background-image: url('../img/date-icon.png');
}

.chckt-row .chckt-col  .chckt-itm-smry {
	background: #fff;
}
.chckt-row .chckt-col  .chckt-itm-smry ul {
	list-style:none;
} 
.chckt-row .chckt-col  .chckt-itm-smry ul li {
    display: block;
    text-transform: capitalize;
    padding: 0 15px;
    border-top: 1px solid #F1F1F1;
    overflow: hidden; 
    line-height: 45px;
}
.chckt-row .chckt-col  .chckt-itm-smry ul li:first-child {
	border: 0;padding: 8px 15px;
} 
.chckt-row .chckt-col  .chckt-itm-smry ul li .smry-lft{
	float: left;
}
.chckt-row .chckt-col  .chckt-itm-smry ul li .smry-lft .itm-nos { 
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 8px;
    background: #F3F3F3;
    font-weight: 700;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
}
.chckt-row .chckt-col  .chckt-itm-smry ul li .smry-rght{
	float: right;
}
 
.chckt-row .pymnt-smry {
    background: #632dff;
    padding: 16px 15px;
    border-radius: 15px;
}
.chckt-row .pymnt-smry .pymnt-lbl {
    font-size: 11px;
    margin-bottom: 2px;
    color: #fff;
    line-height: 18px;
}
.chckt-row .pymnt-smry .pymnt-amt {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 0;color: #fff;
}
.chckt-row .pymnt-smry .btn {
    float: right; 
    text-transform: uppercase;
    border-radius: 9px;
	font-weight: 700;
	border: 0;
	padding: 8px 15px;
	margin: 2px 0;
}

/*********************************************************************************
coupon table
***************/ 
.cpn-tble-col{
	margin-bottom: 15px;
}
/*********************************************************************************
Order table
***************/ 
.ordr-tble-col{
	margin-bottom: 15px;
}
.ordr-tble{

}
.ordr-tble td .itm-cntnr:after{
	content: '';
	display: table;
	clear: both;
}
.ordr-tble td .itm-cntnr .itm-nos{
	float: left;
	width: 35px;
	height: 35px;
	line-height: 35px; 
	border-radius: 8px;
	background: #F3F3F3;
	font-weight: 700;
	text-align: center;
}
.ordr-tble td .itm-cntnr .itm-inf {
    float: left;
    width: calc(100% - 35px);
    padding:0 30px 0 10px;
}
.ordr-tble td .itm-id { 
    margin: 0; 
} 
.ordr-tble .col-ordrno{}
.ordr-tble td.col-psts{}
.ordr-tble td.col-pmde{}
.ordr-tble td.col-dt{}
.ordr-tble td.col-sts{}
/*********************************************************************************
own table
***************/ 
.table-responsive {
    border-radius: 15px;border: 1px solid #F1F1F1;
}
.own-tble {
	margin-bottom: 0px;
}
.own-tble caption { 
	text-align:center;
	margin-bottom:5px; 
	font-weight:600;
} 
.own-tble th {
	background:#FF407E;
	color:#fff;
	font-weight:500;
	vertical-align:middle!important; 
	text-transform:capitalize; 
	border: 0!important;
	padding: 11px!important;
}
.own-tble td {
	vertical-align:middle!important;
	padding: 8px 11px!important;
	border-color: #F1F1F1!Important; 
}
.own-tble tr {
	background:#fff;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
} 
.own-tble tr:nth-child(odd) { 
}
.own-tble tr:hover {
	background:#f7f7f7
}
/*********************************************************************************
buyer form
***************/ 
.accnt-row{
	padding: 50px 0  ;
	background:  url('../img/pg-accnt-back.jpg') no-repeat center top;
	background-size: cover;
}

.accnt-frm-row{

}
.accnt-frm-row .accnt-frm{ 
    background: #fff;
    border-radius: 12px;
	border: 1px solid #F1F1F1;
    padding: 25px;
    -webkit-box-shadow: 0px 5px 9px rgb(0 0 0 / 8%);
    -moz-box-shadow: 0px 5px 9px rgb(0 0 0 / 8%);
    box-shadow: 0px 5px 9px rgb(0 0 0 / 8%);
}
.accnt-frm-row .accnt-frm .hnd-icn {
    background: url('../img/hand-icon.png') no-repeat center;
    background-size: 100%;
    width: 34px;
    height: 34px;
    margin-bottom: 5px;
}
.accnt-frm-row .accnt-frm  .msg-wlcme {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 12px;
	line-height: 25px;
}
.accnt-frm-row .accnt-frm  .msg-wlcme span{
	display: block;
	color:#666;
	font-size: 14px;
	font-weight: 400;
}
.accnt-frm-row .accnt-frm  .form-control{
	background: #F3F3F3;
	border-color: transparent;
	padding-left: 40px;
	background-size: 18px;
    background-repeat: no-repeat;
    background-position: 10px;
}
.accnt-frm-row .accnt-frm  .usr-nm {
    background-image: url('../img/user-name-icon.png'); 
}
.accnt-frm-row .accnt-frm  .frst-nm {
    background-image: url('../img/user-icon.png'); 
}
.accnt-frm-row .accnt-frm  .email {
    background-image: url('../img/env-icon.png'); 
}
.accnt-frm-row .accnt-frm  .mob-no {
    background-image: url('../img/call-icon.png'); 
}
.accnt-frm-row .accnt-frm  .usr-pswd{
	background-image: url('../img/user-pswd-icon.png'); 
}

.accnt-frm-row .accnt-frm  .btn{
	display: block;width: 100%;
}
.accnt-frm-row .accnt-frm  .btn-sub{
	margin-bottom: 15px;
}
/*********************************************************************************
buyer profile form
***************/ 
.accnt-frm-row .accnt-frm.prfile{ 
	-webkit-box-shadow: inherit;
    -moz-box-shadow:inherit;
    box-shadow: inherit;
}
.accnt-frm-row .accnt-frm.prfile  .btn{
	width:auto;
} 
/* ********************************************************************************
default form styles start
************** */
.form-group {
	margin-bottom: 15px !important;
	position: relative;
}
.form-group label {
	font-weight: normal;
	position: relative;
}
.form-group label.error {
    background: #ffdfd0;
    color: #ef5c5c;
    padding: 2px 8px;
    border-radius: 4px;
    font-size: 12px;
    position: absolute;
    font-weight: normal;
    left: 0px;
    z-index: 1;
}
 .form-group label.error:before {
	content: "\f0d8 ";
	font: normal normal normal 20px/1 FontAwesome;
	color: #ffdfd0;
	position: absolute;
	top: -14px;
	left: 20px;
} 
.form-group .form-control {
	border-radius: 7px !important;
	height:42px; 
	padding: 10px 10px;
	border-color: #ccc;
	box-shadow: inherit;
}
.form-group select.form-control {
}
.form-group input[type=date] {
	text-transform: uppercase;
}
.form-group input[type=file] {
	border: 0 !important;
	background: #f7f6e8;
}
.form-group textarea {
	resize: none;
}
.form-group .label-radio {
	margin-right: 15px;
}
.form-group input[type=radio] {
	margin-right: 5px;
}
.form-group input[type=checkbox] {
	margin-right: 5px;
}
.form-group .checkbox, .form-group .radio {
	margin-top: 0px;
}
.form-group .checkbox a {
	color: #e16d18 !important
}
.form-group .form-control:focus {
	box-shadow: none;
	border-color: #FF407E;
	color:#FF407E
}
/*********************************************************************************
footer 
***************/
footer {
	border-top: 3px solid #FF407E;
	background: #fff;
	color:#141515;
}
footer h4 {
	color: #999;font-weight: 600; margin-bottom: 15px;
}
footer .footer-row-top { 
	padding:40px 0
}

/*logo*/
footer .footer-row-top .logo { 
	display: block; 
}
footer .footer-row-top .logo img {
	max-width: 145px;
}

/*call support*/
footer .footer-row-top .call-sprt{
	margin-top: 45px; overflow: hidden;
}
footer .footer-row-top .call-sprt .sprt-img{
	background:#F3F0FF url('../img/support-icon.png') no-repeat;
	background-size: 100%;
	width: 52px;
	height: 52px;
	border-radius: 100%;
	float: left; 
}
footer .footer-row-top .call-sprt .sprt-txt{
	width: calc(100% - 52px);
	float: left;
	padding-left: 12px;
}
footer .footer-row-top .call-sprt .sprt-txt b{
	font-size: 20px; font-weight: 700;
}
footer .footer-row-top .call-sprt .sprt-txt span{
	display: table; background: #F3F3F3; border-radius: 8px;padding: 2px 7px; margin-top: 5px; font-weight: 500;
}

/*contact nav*/

footer .footer-row-top .cnt-nav {
	margin:20px 0 40px
}
footer .footer-row-top .cnt-nav ul {
	list-style:none
}
footer .footer-row-top .cnt-nav ul li {
	line-height:22px;
}
footer .footer-row-top .cnt-nav ul li a {
	color :#141515;
}
footer .footer-row-top .cnt-nav ul li a img {
	filter: invert(44%) sepia(46%) saturate(5094%) hue-rotate(317deg) brightness(101%) contrast(101%)!important;
    max-width: 13px;
    margin-right: 6px;
    vertical-align: -2px;
} 

/*social media links*/

footer .footer-row-top .scl-nav {
	
}
footer .footer-row-top .scl-nav ul {
	list-style: none;
}
footer .footer-row-top .scl-nav li {
	display:inline-block;
	margin-right:5px;
} 
footer .footer-row-top .scl-nav li a {
	width: 30px;
	height: 30px;
	line-height: 28px;
	border-radius: 100%;
	color: #fff;
	background: #000;
	display:block;
	text-align: center;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
footer .footer-row-top .scl-nav li a img {
	max-width: 100%;
} 
footer .footer-row-top .scl-nav li a:hover {
	background: #FF407E;
}

/*footer nav*/
footer .footer-row-top .ft-nav ul {
	list-style: none;
}
footer .footer-row-top .ft-nav ul li {  
	 margin: 10px 0;;
} 

footer .footer-row-top .ft-nav ul a {
	position: relative;
	color:#000;
	font-weight: 500;
	text-transform: capitalize;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
footer .footer-row-top .ft-nav ul a:after {
    content: '';
    background: url('../img/arrow-right-icon.png') no-repeat;
    width: 13px;
    height: 13px;
    position: absolute;
    top: 0;
    background-size: contain;
    left: calc(100% + 7px);
    top: 3px;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
footer .footer-row-top .ft-nav ul a:hover {
	color:#FF407E;
}
footer .footer-row-top .ft-nav ul a:hover:after {
    left: calc(100% + 10px);
	filter: invert(44%) sepia(46%) saturate(5094%) hue-rotate(317deg) brightness(101%) contrast(101%)!important;
}

footer .footer-row-bottom {
	padding:15px 0;
	background: #632dff;
}
footer .footer-row-bottom .copy {
	color: #fff;
	margin: 2px 0;font-weight: 300
}
footer .footer-row-bottom .copy .co-name {
	color: #fff; font-weight: 500;
} 

/*payment method*/

footer .footer-row-bottom .pymnt-mthod {
}
footer .footer-row-bottom .pymnt-mthod ul {
	list-style:none;
	float:right
}
footer .footer-row-bottom .pymnt-mthod ul li {
	float:left;
	margin-left:10px;
}
footer .footer-row-bottom .pymnt-mthod ul li img {
	max-width: 100%;
} 

@-webkit-keyframes animte-vert {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-8px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes animte-vert {
	0% {
		opacity: 0;
		-moz-transform: translateY(-8px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}